SocketConnection.h File Reference
`#include "Parser.h"`
`#include "Responder.h"`
`#include "SessionID.h"`
`#include "SocketMonitor.h"`
`#include "Utility.h"`
`#include "Mutex.h"`
`#include <set>`
Include dependency graph for SocketConnection.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::SocketConnection
| Encapsulates a socket file descriptor (single-threaded). More...

## Namespaces

| FIX